<!DOCTYPE html>
<html lang="ru">

    <head>
        <meta charset="utf-8">
        <meta http-equiv="x-ua-compatible" content="ie=edge">
        <title>Title</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">

        <link rel="shortcut icon" href="img/favicon.ico" type="image/x-icon" />
        <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet">
        <link rel="stylesheet" href="css/libs.min.css">
        <link rel="stylesheet" href="css/main.min.css">
    </head>

    <body>

        <div class="page">

            <div class="page__wrap">

                <header class="header">
                    <div class="container">
                        <div class="header__row">
                            <div class="header__social">
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a class="header__social--item" href="#">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                            <a class="header__logo" href="/">
                                <img src="img/logo_color.svg" class="img-fluid" alt="">
                            </a>
    
                            <div class="header__content">
                                <div class="header__search">
                                    <div class="search">
                                        <form class="form">
                                            <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                            <button type="button" class="search__button">
                                                <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </button>
                                        </form>
                                    </div>
                                </div>
                                <ul class="header__nav">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                            </div>
    
                            <div class="header__mobile">
                                <a href="#" class="header__mobile--search">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                                <a href="#" class="header__mobile--toggle nav-toggle">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__menu" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </a>
                            </div>
                        </div>
                    </div>
                </header>
                
                <nav class="nav">
                    <div class="container">
                        <div class="nav__row">
                            <ul class="nav__menu">
                                <li>
                                    <a href="#">Успех</a>
                                </li>
                                <li>
                                    <a href="#">Календарь событий</a>
                                </li>
                                <li>
                                    <a href="#">Турнирная таблица</a>
                                </li>
                                <li>
                                    <a href="#">Вузы</a>
                                </li>
                                <li>
                                    <a href="#">Эксперты</a>
                                </li>
                                <li>
                                    <a href="#">Трибуна</a>
                                </li>
                            </ul>
                            <a href="#" class="nav__account">
                                <i>
                                    <img src="img/res/user_photo.png" class="img-fluid" alt="">
                                </i>
                            </a>
                        </div>
                    </div>
                </nav>
    
                <nav class="nav-mobile">
                    <a href="#" class="nav-mobile__close nav-toggle">
                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                            <use xlink:href="img/sprite_icons.svg#icon__close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                        </svg>
                    </a>
                    <a href="#" class="nav-mobile__account">
                        <i>
                            <img src="img/res/user_photo.png" class="img-fluid" alt="">
                        </i>
                        <span>Андрей Петров</span>
                    </a>
                    <div class="nav-mobile__search">
                        <div class="search">
                            <form class="form">
                                <input type="text" class="search__input" name="search" placeholder="Я ищу...">
                                <button type="button" class="search__button">
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__search" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </button>
                            </form>
                        </div>
                    </div>
                    <ul class="nav-mobile__menu">
                        <li>
                            <a href="#">
                                <span>Новости</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Видео и фото</span>
                            </a>
                        </li>
                        <li class="open">
                            <a href="#" class="dropdown">
                                <span>Жизнь лиг</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprite_icons.svg#icon__angle_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </a>
                            <ul>
                                <li>
                                    <a href="#">Национальная студенческая футбольная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    
                                    <a href="#">Московская  студенческая хоккейная лига</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая волейбольная ассоциация</a>
                                </li>
                                <li>
                                    <a href="#">Студенческая лига по кёрлингу</a>
                                    <a href="#">Любительская футбольная лига AFL</a>
                                </li>
                                <li>
                                    <a href="#">Ассоциация студенческого баскетбола </a>
                                </li>
                        
                            </ul>
                        </li>
                        <li>
                            <a href="#">
                                <span>Успех</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Турнирная таблица</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Вузы</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Эксперты</span>
                            </a>
                        </li>
                        <li>
                            <a href="#">
                                <span>Трибуна</span>
                            </a>
                        </li>
                    </ul>
    
                    <div class="nav-mobile__social">
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                        <a class="header__social--item" href="#">
                            <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                            </svg>
                        </a>
                    </div>
                </nav>

                <div class="post-header" style="background-image: url('img/res/post__image_large.jpg');">
                    <div class="container">
                        <div class="post-header__main">
                            <ul class="breadcrumb">
                                <li><a href="#">Главная</a></li>
                                <li><a href="#">Жизнь лиг</a></li>
                                <li><a href="#">НСФЛ</a></li>
                                <li><strong>КФУ (Симферополь)</strong></li>
                            </ul>

                            
                            <div class="post-header__content">
                                <h1 class="post-header__title">Мария Еремеева, СПбГУ: «Дух алтимата – это уважение к сопернику, судьи нам не нужны»</h1>
                                <div class="post-header__text">Алтимат — командный неконтактный вид спорта с летающим диском, цель которого — передать диск с помощью паса игроку своей команды, находящемуся в зоне противника. Часто игру называют «алтимат-фрисби».</div>
                                <div class="post-header__date">31 июля 2020</div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="main main-post">
                    <div class="container">
                        <div class="row">
                            <div class="col col-xs-12 col-lg-8 col-gutter-lr">
                                <div class="tag">
                                    <div class="tag__header">Тэги:</div>
                                    <div class="tag__content">
                                        <div class="tag__list">
                                            <a class="tag__item" href="#">Истории</a>
                                            <a class="tag__item" href="#">Новости</a>
                                            <a class="tag__item" href="#">Обзор</a>
                                            <a class="tag__item" href="#">Статьи</a>
                                        </div>
                                    </div>
                                </div>

                                <div class="post-content">

                                    <p> Алтимат — командный неконтактный вид спорта с летающим диском, цель которого — передать диск с помощью паса игроку своей команды, находящемуся в зоне противника. Часто игру называют «алтимат-фрисби».</p>
                                    <p>В России все началось с Санкт-Петербурга в 1989 году. Игру «завезли» канадские школьники, приехавшие по обмену. Далее игра стала развиваться и в других городах страны. Мария Еремеева – студент химического факультета СПбГУ – занимается алтиматом 2 года в студенческой сборной и один год в клубе «Элвис Пресли».</p>
                                
                                    <div class="post-media">
                                        <div class="post-media__image">
                                            <img src="img/res/post__image_03.jpg" alt="" class="img-fluid"> 
                                        </div>
                                        <div class="post-media__description">Источник: StudentSports</div>
                                    </div>
    
                                    <h4>― Когда ты узнала об алтимате?</h4>
                                    <p>―Я никогда вообще не слышала про этот вид спорта. До этого я занималась футболом и про «тарелку» вообще ничего себе не представляла: никаких ни мыслей, знакомых, вообще ничего не было. На первом курсе, когда у нас был инструктаж по физкультуре, к нашему курсу подошла девочка и начала рассказывать про тарелку, про секцию. Мы сначала такие: «Ну, по приколу сходим покидаем». А в итоге затянуло, понравилось, плюс нам еще за это баллы давали, поэтому это было очень кстати.</p>
                                    <br/>
    
                                    <h4>― Сложно ли совмещать тренировки с учебой?</h4>
                                    <p>― Если играть на профессиональном уровне, то да, потому что чаще всего в клубах тренировки по 3-4 раза в неделю. Особенно если ездить из Петергофа, где собственно я и нахожусь (ПУНК), то просто очень много времени уходит на дорогу.</p>
                                    <p>Я какое-то время совмещала и с студенческими тренировками, которые были здесь, в это время у меня было по 5-6 тренировок в неделю, и это очень сказывалось на учебе. Так что бывает иногда трудно. Плюс это вредит моей работе в лаборатории. То есть когда ты в конце дня срываешься, едешь на тренировку, чтобы спокойно сидеть работать</p>
                                    <br/>
      
                                    <div class="post-media">
                                        <div class="post-media__image">
                                            <img src="img/res/post__image_04.jpg" alt="" class="img-fluid"> 
                                        </div>
                                        <div class="post-media__description">Источник: StudentSports</div>
                                    </div>
    
                                    <h4>― Как часто проходят соревнования по алтимату среди студентов?</h4>
                                    <p>― Среди студентов обычно пять этапов. Есть соревнования, где играют по дивизионам, то есть где играют девочки с девочками, мальчики с мальчиками. И также в течение года обычно устраивают один-два микстовых турнира – это когда играют смешанно: мальчики и девочки в одной команде.</p>
                                    <br/>
    
                                    <h4>― Твое самое запоминающееся соревнование?</h4>
                                    <p>― Я играю в клубной команде клуба «Элвис Пресли», и этим летом был чемпионат России. Мы играли на траве 7 на 7, и наша команда заняла 1-е место. Это был очень классный турнир. Было очень круто, потому что перед этим были еще соревнования среди таких же команд. Мы там заняли 4-е место. Мы достаточно низко упали и потом буквально в течение месяца поднялись и, вот, выиграли чемпионат России.</p>
                                    <br/>
    
                                    <h4>― Сколько наград удалось взять за все время?</h4>
                                    <p>― На самом деле я играю не так уж долго. У меня было четыре турнира, где мы что-то выигрывали. Это три студенческих: Кубок Столетовых взяли дважды (в 2018 и 2019 годах) и Кубок Конструкторов, который проходил в Москве. Ну и чемпионат России с командой «Элвисов». Также есть еще куча других мелких соревнований, но они уже для удовольствия.</p>
                                    <br/>
    
                                    <h4>― Были ли травмы в практике?</h4>
                                    <p>― Да, к сожалению, я настолько «везучий» человек, что у меня за последние два года были уже две серьезные травмы, после которых нужно длительно восстанавливаться. Это разрыв связок на обоих коленях. На заре своей карьеры я порвала связку на левом колене, потом восстановилась, реабилитировалась, лето играла-играла, выиграла чемпионат России, съездила в Ригу на соревнования и вот где-то в ноябре порвала вторую связку, сейчас восстанавливаюсь.</p>
                                    <br/>
                                    
                                    <h4> ― Расскажи про дух игры алтимата.</h4>
                                    <p>― Дух игры – это уважение к сопернику, понимание соперника и уважение к самому себе. Это такая вещь, которая пропагандирует честную игру. Она гласит: ты должен играть максимально честно, чтобы ощутить вкус победы, получить положительные эмоции. Дух игры работает так, что там нет судей, игроки все вопросы решают между собой. Если произошел какой-то конфликт, либо спорное объявление, игроки подходят, обсуждают и приходят к какому-то единому мнению. Это показывает, что нужно уважать соперника и не нужно играть нечестными путями.                                </p>
    
                                    <div class="post-author">
                                        <div class="post-author__name">Амина ВАЙЦЕХОВСКАЯ</div>
                                        <div class="post-author__meta">Специально для Studentsport.ru</div>
                                    </div>
                                </div>

                                <div class="post-gallery">
                                    <div class="post-gallery__mobile">

                                        <div class="post-gallery__slider swiper-container">
                                            <div class="swiper-wrapper">
                                                <div class="swiper-slide">
                                                    <a href="img/res/news__gallery_01.jpg" class="post-gallery__item" data-fancybox="gallery-mobile">
                                                        <img src="img/res/news__gallery_01.jpg" class="img-fluid" alt="">
                                                    </a>
                                                </div>
                                                <div class="swiper-slide">
                                                    <a href="img/res/news__gallery_01.jpg" class="post-gallery__item" data-fancybox="gallery-mobile">
                                                        <img src="img/res/news__gallery_01.jpg" class="img-fluid" alt="">
                                                    </a>
                                                </div>
                                                <div class="swiper-slide">
                                                    <a href="img/res/news__gallery_01.jpg" class="post-gallery__item" data-fancybox="gallery-mobile">
                                                        <img src="img/res/news__gallery_01.jpg" class="img-fluid" alt="">
                                                    </a>
                                                </div>
                                                <div class="swiper-slide">
                                                    <a href="img/res/news__gallery_01.jpg" class="post-gallery__item" data-fancybox="gallery-mobile">
                                                        <img src="img/res/news__gallery_01.jpg" class="img-fluid" alt="">
                                                    </a>
                                                </div>
                                                <div class="swiper-slide">
                                                    <a href="img/res/news__gallery_01.jpg" class="post-gallery__item" data-fancybox="gallery-mobile">
                                                        <img src="img/res/news__gallery_01.jpg" class="img-fluid" alt="">
                                                    </a>
                                                </div>
                                                <div class="swiper-slide">
                                                    <a href="img/res/news__gallery_01.jpg" class="post-gallery__item" data-fancybox="gallery-mobile">
                                                        <img src="img/res/news__gallery_01.jpg" class="img-fluid" alt="">
                                                    </a>
                                                </div>
                                            </div>
                        
                                        </div>
                                        <div class="post-gallery__nav">
                                            <div class="post-gallery__scrollbar swiper-scrollbar"></div>
                                            <div class="post-gallery__counter"><span class="post-gallery__counter-value">1</span>/6</div>
                                        </div>
                                    </div>

                                    <div class="post-gallery__desktop">
                                        <div class="post-gallery__grid">
                                            <div class="post-gallery__single">
                                                <a href="img/res/news__gallery_01.jpg" class="post-gallery__item" data-fancybox="gallery-desktop">
                                                    <img src="img/res/news__gallery_01.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                            <div class="post-gallery__double">
                                                <div class="post-gallery__double--item">
                                                    <a href="img/res/news__gallery_02.jpg" class="post-gallery__item" data-fancybox="gallery-desktop">
                                                        <img src="img/res/news__gallery_02.jpg" class="img-fluid" alt="">
                                                    </a>
                                                </div>
                                                <div class="post-gallery__double--item">
                                                    <a href="img/res/news__gallery_02.jpg" class="post-gallery__item" data-fancybox="gallery-desktop">
                                                        <img src="img/res/news__gallery_02.jpg" class="img-fluid" alt="">
                                                    </a>
                                                </div>
                                            </div>
                                            <div class="post-gallery__single">
                                                <a href="img/res/news__gallery_01.jpg" class="post-gallery__item" data-fancybox="gallery-desktop">
                                                    <img src="img/res/news__gallery_01.jpg" class="img-fluid" alt="">
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="share">
                                    <div class="share__title">Поделиться:</div>
                                    <div class="share__links">
                                        <a href="#">
                                            <img src="img/icon__share_vk.png" class="img-fluid" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/icon__share_fb.png" class="img-fluid" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/icon__share_ok.png" class="img-fluid" alt="">
                                        </a>
                                        <a href="#">
                                            <img src="img/icon__share_sm.png" class="img-fluid" alt="">
                                        </a>
                                    </div>
                                </div>

                            </div>
                            <div class="col col-xs-12 col-lg-4 col-gutter-lr">
                                
                                <div class="news-list mb-60">
                                    <div class="news-list__header">Больше новостей команд</div>
                                    <ul class="news-list__content">
                                        <li>
                                            <a href="#">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                        </li>
                                        <li>
                                            <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                        </li>
                                        <li>
                                            <a href="#">Валерий Ноздрин: «У нас все осталось по-прежнему. Важна каждая отдельная игра»</a>
                                        </li>
                                        <li>
                                            <a href="#">ОрелГУ. Взгляд студента - видеоаналитика. Часть вторая.</a>
                                        </li>
                                        <li>
                                            <a href="#">Лучший бомбардир Премьер-группы – Максим Серёгин. Что с ним случилось?</a>
                                        </li>
                                        <li>
                                            <a href="#">Вратари ОрелГУ. Разбор скаута видеоаналитика</a>
                                        </li>
                                    </ul>
                                    <div class="news-list__footer">
                                        <a href="#" class="btn-color">
                                            <span>Все новости команд</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>

                                <div class="side-subscribe mb-60">
                                    <div class="side-subscribe__wrap">
                                        <div class="side-subscribe__header">Подписаться на новости <br/>StudentSport</div>
                                        <div class="side-subscribe__form">
                                            <form>
                                                <div class="side-subscribe__group">
                                                    <input type="text" name="email" class="form-field" placeholder="Введи свой e-mail">
                                                </div>
                                                <div class="side-subscribe__button">
                                                    <button type="button" class="btn-arrow">
                                                        <span>Подписаться</span>
                                                        <i>
                                                            <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                                <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                            </svg>
                                                        </i>
                                                    </button>
                                                </div>
                                            </form>
                                        </div>
                                    </div>
                                </div>

                                <div class="popular mb-20">
                                    <div class="popular__header">Популятрые блоги</div>
                                    <a href="" class="popular__blog">
                                       <div class="popular__blog--image">
                                           <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                       </div>
                                       <div class="popular__blog--content">
                                           <div class="popular__blog--name">Анатолий Щербаков</div>
                                           <div class="popular__blog--subscribe">20К подписчиков</div>
                                           <div class="popular__blog--update">Обновлён 20 августа</div>
                                       </div>
                                    </a>
                                    <a href="" class="popular__blog">
                                       <div class="popular__blog--image">
                                           <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                       </div>
                                       <div class="popular__blog--content">
                                           <div class="popular__blog--name">Анатолий Щербаков</div>
                                           <div class="popular__blog--subscribe">20К подписчиков</div>
                                           <div class="popular__blog--update">Обновлён 20 августа</div>
                                       </div>
                                    </a>
                                    <a href="" class="popular__blog">
                                       <div class="popular__blog--image">
                                           <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                       </div>
                                       <div class="popular__blog--content">
                                           <div class="popular__blog--name">Анатолий Щербаков</div>
                                           <div class="popular__blog--subscribe">20К подписчиков</div>
                                           <div class="popular__blog--update">Обновлён 20 августа</div>
                                       </div>
                                    </a>
                                    <a href="" class="popular__blog">
                                       <div class="popular__blog--image">
                                           <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                       </div>
                                       <div class="popular__blog--content">
                                           <div class="popular__blog--name">Анатолий Щербаков</div>
                                           <div class="popular__blog--subscribe">20К подписчиков</div>
                                           <div class="popular__blog--update">Обновлён 20 августа</div>
                                       </div>
                                    </a>
                                    <a href="" class="popular__blog">
                                       <div class="popular__blog--image">
                                           <img src="img/res/post__author_image.png" class="img-fluid" alt="">
                                       </div>
                                       <div class="popular__blog--content">
                                           <div class="popular__blog--name">Анатолий Щербаков</div>
                                           <div class="popular__blog--subscribe">20К подписчиков</div>
                                           <div class="popular__blog--update">Обновлён 20 августа</div>
                                       </div>
                                    </a>
                                    <div class="popular__button">
                                        <a href="#" class="btn-color">
                                            <span>Перейти в трибуну</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="blue-block">
                    <div class="container">
                        <div class="gallery__header">Выбор читателей</div>
                        <div class="row">
                            <div class="col col-xs-12 col-lg-9 col-gutter-lr">
                                <div class="grid">

                                    <div class="grid__item grid__item--01">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_01.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-dark-blue">НОВОСТИ</a>
                                            <a href="#" class="tags__item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>23 ФОТО</span>
                                            </a>
                                        </div>
                                        <a href="#" class="grid__name">С успехом прошел финал России по киберспорту </a>
                                    </div>
    
                                    <div class="grid__item grid__item--02">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_02.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-blue">ИНТЕРВЬЮ</a>
                                        </div>
                                        <a href="#" class="grid__name">Тренерский штаб докладывает</a>
                                    </div>
    
                                    <div class="grid__item grid__item--03">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_03.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-rose">Успех</a>
                                        </div>
                                        <a href="#" class="grid__name">Команда на распутье — вызов брошен</a>
                                    </div>
    
                                    <div class="grid__item grid__item--04">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_04.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-dark-blue">Истории</a>
                                        </div>
                                        <a href="#" class="grid__name">Волонтерское движение делает следующий шаг</a>
                                    </div>
    
                                    <div class="grid__item grid__item--05">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_05.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-blue">НОВОСТИ</a>
                                            <a href="#" class="tags__item tag-white">
                                                <i>
                                                    <svg class="ico-svg" viewBox="0 0 11 9" xmlns="http://www.w3.org/2000/svg">
                                                        <use xlink:href="img/sprite_icons.svg#icon__photos" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                    </svg>
                                                </i>
                                                <span>23 ФОТО</span>
                                            </a>
                                        </div>
                                        <a href="#" class="grid__name">Новое притяжение молодежного спорта столицы</a>
                                    </div>
    
                                    <div class="grid__item grid__item--06">
                                        <div class="grid__image">
                                            <img src="img/res/like__image_06.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="tags">
                                            <a href="#" class="tags__item tag-dark-blue">Истории</a>
                                        </div>
                                        <a href="#" class="grid__name">Правительство Москвы заключило новое соглашение</a>
                                    </div>
    
                                </div>
                            </div>
                            <div class="col col-xs-12 col-lg-3 col-gutter-lr">
                                <div class="side-bnr">
                                    <div class="side-bnr__wrap">
                                        <div class="hide-lg">
                                            <img src="img/res/side_bnr_xs.jpg" class="img-fluid" alt="">
                                        </div>
                                        <div class="hide-xs-only hide-sm-only hide-md-only">
                                            <img src="img/res/side_bnr.png" class="img-fluid" alt="">
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
    
                <footer class="footer">
                    <div class="container">
                        <div class="footer__wrap">

                            <div class="footer__info">
                                <a href="/" class="footer__info--logo">
                                    <img src="img/footer__logo.svg" class="img-fluid" alt="">
                                </a>
                                <div class="footer__info--copy">© Studentsport.ru 2011–2020.</div>
                                <div class="footer__info--text">Сетевое СМИ о студенческом спорте. Свидетельство о № ФС 77-70145 от 16 июня 2017 г.</div>
                            </div>
    
                            <div class="footer__subscribe">
                                <div class="footer__subscribe--title">Оставайтесь в курсе событий</div>
                                <div class="footer__subscribe--main">
                                    <div class="footer__subscribe--form">
                                        <input class="footer__subscribe--input" name="suscribe" placeholder="Введите эл. почту" value="">
                                        <button type="button" class="footer__subscribe--button">
                                            <span>Подписаться</span>
                                            <i>
                                                <svg class="ico-svg" viewBox="0 0 14 15" xmlns="http://www.w3.org/2000/svg">
                                                    <use xlink:href="img/sprite_icons.svg#icon__arrow_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                                </svg>
                                            </i>
                                        </button>
                                    </div>
                                </div>
                                <div class="footer__subscribe--text">Соглашаюсь с <a href="#">политикой конфиденциальности</a></div>
                            </div>
    
                            <div class="footer__nav">
                                <ul class="footer__nav--primary">
                                    <li><a href="#">Условия использования сайта</a></li>
                                    <li><a href="#">О проекте</a></li>
                                    <li><a href="#">Реклама</a></li>
                                    <li><a href="#">Вакансии</a></li>
                                    <li><a href="#">Контакты</a></li>
                                </ul>
                                <ul class="footer__nav--second">
                                    <li><a href="#">Новости</a></li>
                                    <li><a href="#">Видео и фото</a></li>
                                    <li><a href="#">Календарь событий</a></li>
                                    <li><a href="#">Турнирная таблица</a></li>
                                    <li><a href="#">Жизнь лиг</a></li>
                                </ul>
                                <ul class="footer__nav--third">
                                    <li><a href="#">Успех</a></li>
                                    <li><a href="#">Эксперты</a></li>
                                    <li><a href="#">Трибуна</a></li>
                                    <li><a href="#">Интернет-магазин</a></li>
                                </ul>
                            </div>
    
                            <div class="footer__contact">
                                <ul class="footer__contact--emails">
                                    <li><a href="mailto:press@studentsport.ru">press@studentsport.ru</a></li>
                                    <li><a href="mailto:projects@studentsport.ru">projects@studentsport.ru</a> — для предложений</li>
                                </ul>
                                <div class="footer__contact--social">
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__vk" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__instargam" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                    <a class="footer__contact--social-item" href="#">
                                        <svg class="ico-svg" viewBox="0 0 18 18" xmlns="http://www.w3.org/2000/svg">
                                            <use xlink:href="img/sprite_icons.svg#icon__youtube" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                        </svg>
                                    </a>
                                </div>
                            </div>

                        </div>
                    </div>
                </footer>
    
            </div>
        </div>

        <script src="js/libs.min.js"></script>
        <script src="js/main.js"></script>

    </body>

</html>